Index: sysstat-8.1.5/man/sadc.in
===================================================================
--- sysstat-8.1.5.orig/man/sadc.in	2008-05-13 13:36:43.000000000 +0200
+++ sysstat-8.1.5/man/sadc.in	2012-12-06 14:07:34.157086473 +0100
@@ -170,6 +170,7 @@ Sebastien Godard (sysstat <at> orange.fr
 .BR sa1 (8),
 .BR sa2 (8),
 .BR sadf (1),
+.BR sysstat (5),
 .BR isag (1)
 
 .I http://pagesperso-orange.fr/sebastien.godard/
Index: sysstat-8.1.5/man/sa1.in
===================================================================
--- sysstat-8.1.5.orig/man/sa1.in	2007-11-10 14:41:48.000000000 +0100
+++ sysstat-8.1.5/man/sa1.in	2012-12-06 14:07:34.157086473 +0100
@@ -49,6 +49,7 @@ Sebastien Godard (sysstat <at> orange.fr
 .BR sadc (8),
 .BR sa2 (8),
 .BR sadf (1),
+.BR sysstat (5),
 .BR isag (1)
 
 .I http://pagesperso-orange.fr/sebastien.godard/
Index: sysstat-8.1.5/man/sa2.in
===================================================================
--- sysstat-8.1.5.orig/man/sa2.in	2007-11-10 14:42:02.000000000 +0100
+++ sysstat-8.1.5/man/sa2.in	2012-12-06 14:07:34.157086473 +0100
@@ -43,6 +43,7 @@ Sebastien Godard (sysstat <at> orange.fr
 .BR sadc (8),
 .BR sa1 (8),
 .BR sadf (1),
+.BR sysstat (5),
 .BR isag (1)
 
 .I http://pagesperso-orange.fr/sebastien.godard/
Index: sysstat-8.1.5/man/sysstat.in
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ sysstat-8.1.5/man/sysstat.in	2012-12-06 14:07:34.158086504 +0100
@@ -0,0 +1,36 @@
+.TH SYSSTAT 5 "SEPTEMBER 2010" Linux "Linux User's Manual" -*- nroff -*-
+.SH NAME
+sysstat \- sysstat configuration file.
+.SH DESCRIPTION
+This file is read by
+.BR sa1 (8)
+and
+.BR sa2 (8)
+shell scripts from the sysstat's set of tools.
+It consists of a sequence of shell variable assignments used to
+configure sysstat logging.
+The variables and their meanings are:
+.TP
+.B HISTORY
+The number of days during which a daily data file or a report
+should be kept. Data files or reports older than this number of
+days will be removed by the
+.BR sa2 (8)
+shell script.
+
+.TP
+.B COMPRESSAFTER
+Number of days after which daily data files are to be compressed,
+either by gzip or bzip2.
+
+.SH FILES
+.IR @SYSCONFIG_DIR@/sysstat
+
+.SH AUTHOR
+Sebastien Godard (sysstat <at> orange.fr)
+.SH SEE ALSO
+.BR sadc (8),
+.BR sa1 (8),
+.BR sa2 (8)
+
+.I http://pagesperso-orange.fr/sebastien.godard/
Index: sysstat-8.1.5/Makefile.in
===================================================================
--- sysstat-8.1.5.orig/Makefile.in	2012-12-06 14:07:34.010081862 +0100
+++ sysstat-8.1.5/Makefile.in	2012-12-06 14:08:02.698981097 +0100
@@ -44,6 +44,7 @@ ifndef MAN_DIR
 MAN_DIR = @mandir@
 endif
 MAN1_DIR = $(MAN_DIR)/man1
+MAN5_DIR = $(MAN_DIR)/man5
 MAN8_DIR = $(MAN_DIR)/man8
 DOC_DIR = @datadir@/doc/$(PACKAGE)-$(VERSION)
 NLS_DIR = $(PREFIX)/share/locale
@@ -209,6 +210,7 @@ nls/sysstat.pot: $(wildcard *.c)
 
 install_man: man/sadc.8 man/sar.1 man/sadf.1 man/sa1.8 man/sa2.8
 	mkdir -p $(DESTDIR)$(MAN1_DIR)
+	mkdir -p $(DESTDIR)$(MAN5_DIR)
 	mkdir -p $(DESTDIR)$(MAN8_DIR)
 	rm -f $(DESTDIR)$(MAN8_DIR)/sa1.8*
 	$(INSTALL_DATA) $(MANGRPARG) man/sa1.8 $(DESTDIR)$(MAN8_DIR)
@@ -220,6 +222,8 @@ install_man: man/sadc.8 man/sar.1 man/sa
 	$(INSTALL_DATA) $(MANGRPARG) man/sar.1 $(DESTDIR)$(MAN1_DIR)
 	rm -f $(DESTDIR)$(MAN1_DIR)/sadf.1*
 	$(INSTALL_DATA) $(MANGRPARG) man/sadf.1 $(DESTDIR)$(MAN1_DIR)
+	rm -f $(DESTDIR)$(MAN5_DIR)/sysstat.5*
+	$(INSTALL_DATA) $(MANGRPARG) man/sysstat.5 $(DESTDIR)$(MAN5_DIR)
 	rm -f $(DESTDIR)$(MAN1_DIR)/iostat.1*
 	$(INSTALL_DATA) $(MANGRPARG) man/iostat.1 $(DESTDIR)$(MAN1_DIR)
 	rm -f $(DESTDIR)$(MAN1_DIR)/mpstat.1*
@@ -235,6 +239,7 @@ ifeq ($(COMPRESS_MANPG),y)
 	$(ZIP) $(DESTDIR)$(MAN8_DIR)/sadc.8
 	$(ZIP) $(DESTDIR)$(MAN1_DIR)/sar.1
 	$(ZIP) $(DESTDIR)$(MAN1_DIR)/sadf.1
+	$(ZIP) $(DESTDIR)$(MAN5_DIR)/sysstat.5
 	$(ZIP) $(DESTDIR)$(MAN1_DIR)/iostat.1
 	$(ZIP) $(DESTDIR)$(MAN1_DIR)/mpstat.1
 	$(ZIP) $(DESTDIR)$(MAN1_DIR)/pidstat.1
@@ -362,6 +367,7 @@ uninstall_man:
 	rm -f $(DESTDIR)$(MAN8_DIR)/sa2.8*
 	rm -f $(DESTDIR)$(MAN1_DIR)/sar.1*
 	rm -f $(DESTDIR)$(MAN1_DIR)/sadf.1*
+	rm -f $(DESTDIR)$(MAN5_DIR)/sysstat.5*
 	rm -f $(DESTDIR)$(MAN1_DIR)/iostat.1*
 	rm -f $(DESTDIR)$(MAN1_DIR)/mpstat.1*
 	rm -f $(DESTDIR)$(MAN1_DIR)/pidstat.1*
@@ -504,7 +510,7 @@ almost-distclean: clean nls/sysstat.pot
 	rm -f sysstat.sysconfig sysstat.crond sysstat.cron.daily
 	rm -f sysstat.cron.hourly sysstat.crond.sample sysstat.crond.sample.in
 	rm -f contrib/isag/isag
-	rm -f man/sa1.8 man/sa2.8 man/sadc.8 man/sadf.1 man/sar.1
+	rm -f man/sa1.8 man/sa2.8 man/sadc.8 man/sadf.1 man/sar.1 man/iostat.1 man/sysstat.5
 	rm -f *.log config.status
 	rm -rf autom4te.cache
 	rm -f *.save *.old .*.swp data
Index: sysstat-8.1.5/configure
===================================================================
--- sysstat-8.1.5.orig/configure	2008-06-22 14:45:50.000000000 +0200
+++ sysstat-8.1.5/configure	2012-12-06 14:15:33.068040019 +0100
@@ -6475,6 +6475,8 @@ echo .
 	# File must be renamed
           ac_config_files="$ac_config_files man/sar.1:man/sar.in"
 		# File must be renamed
+ac_config_files="$ac_config_files man/sysstat.5:man/sysstat.in"
+	# File must be renamed
           ac_config_files="$ac_config_files contrib/isag/isag"
  # Permissions must be changed
 
@@ -7045,6 +7047,7 @@ do
   "man/sadc.8" ) CONFIG_FILES="$CONFIG_FILES man/sadc.8:man/sadc.in" ;;
   "man/sadf.1" ) CONFIG_FILES="$CONFIG_FILES man/sadf.1:man/sadf.in" ;;
   "man/sar.1" ) CONFIG_FILES="$CONFIG_FILES man/sar.1:man/sar.in" ;;
+  "man/sysstat.5") CONFIG_FILES="$CONFIG_FILES man/sysstat.5:man/sysstat.in" ;;
   "contrib/isag/isag" ) CONFIG_FILES="$CONFIG_FILES contrib/isag/isag" ;;
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
